Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-security
Navigation:
Lists: gentoo-security: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-security@g.o
From: Jason Stubbs <jstubbs@...>
Subject: Re: Kernels and GLSAs
Date: Thu, 22 Sep 2005 11:04:46 +0900
Cameron Blackwood wrote:
> Huh? Have I just foolishly assumed that emerge world checks all packages?
> Is there some 'better' way to list all packages that need updates
> both security and normal (and I missed it)?
> 
> I thought it might just have been me (running ppc64), but I notice my
> friends intel box has exactly the same problem, right down to the same
> version of dhcpcd.
> 
> Ok, I just checked the security handbook and it only mentions
> glsa-check. Ok, its probably my bad... but shouldnt emerge world
> merge security updates too?

"world" is only the contents of /var/lib/portage/world and their (deep 
if using --deep) dependencies. Integration of glsa-check in the form of 
"emerge --security" or some such is planned. An "all" target is also 
planned.

--
Jason Stubbs
-- 
gentoo-security@g.o mailing list


Replies:
Re: Kernels and GLSAs
-- Brad Plant
Re: Kernels and GLSAs
-- Cameron Blackwood
References:
Re: Kernels and GLSAs
-- Cameron Blackwood
Navigation:
Lists: gentoo-security: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Kernels and GLSAs
Next by thread:
Re: Kernels and GLSAs
Previous by date:
Re: Kernels and GLSAs
Next by date:
Re: Kernels and GLSAs


Updated Jun 17, 2009

Summary: Archive of the gentoo-security mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.